Subject: acka-voting Digest V4 #175
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Sun, 22 Aug 1999 00:00:12 -0400 (EDT)

acka-voting Digest	Saturday, August 21 1999	Volume: 04  Issue: 175

----------------------------------------------------------------------

Subject: Acka: Proposal 4325 accepted
From: [email-masked]
Date: Sat, 21 Aug 1999 16:19:38 -0400 (EDT)

Proposal 4325

Subcommittee vote for: 160   against:0
Subcommittee Acceptance Index: 160.0
Passed subcommittee
Total vote for: 666   Total vote against:-60
Acceptance Index: 576.0: proposal accepted

** This proposal was boring! ** 
6 sub-60 votes out of 9 non-60 votes total.

Votes to accept:
  /dev/joe               60    +20  ==> 3346
  Quoth the Raven         5    +20  ==> 664
  Blest Lax Monk Pal     60    +20  ==> 819
  else...if             100         ==> 1917
  Alfvaen                60    +20  ==> 1044
  Emperor Ai! Pedrito!   59    +20  ==> 4350
  Studge                 60    +20  ==> 4727
  ThinMan                20    +20  ==> 2416
  fixing...ELK          100         ==> 2408
  A German Dog          100         ==> 4373
  K 2                    42    +20  ==> 735

Zero Votes:
  IdiotBoy                0    +20  ==> 692
  Rachel L Walmsley       0    +20  ==> 910

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 640

Abstainers:
  r-attila the farce   
  404 Not Found        
  Vynd                 
  rufus                
  Kane                 
  Pure Haste           
  and                  
  danke                
  Burn the Witch       
  Slakko               
  two-star             

 Subject: Acka: Proposal 4325
 
 Proposal 4325
 The stately states of Ackanomic
 else...if
 Due: Sat Aug 21 12:31:22 1999
 Sphere: Hypnotist of Ladies
 Status: accepted
 
 	{{[Much of the later part of this rule is unchanged, and is included for ease
 in understanding the way states would work after this prop]}}
 	{{Reduce else...if's score by 2 points and increase /dev/joe's by 2.}}
 	{{In the rules, replace all occurances of "Voting or Non-Voting" with
 "Active".}}
 	Amend rule 4 to read as delimited by 51STSTATE
 51STSTATE
 	I. Player States
    
 	All natural persons exist in exactly one of the following states:
 	Active
 	Vacationing
 	On Ice
 	Non-Player
 
 	Those natural persons, and only those natural persons, who are not
 Non-Players are Players.  Players are named, unownable, entities.  Non-Players
 may observe the game and participate in discussions, but their posts shall not
 affect the game state except as described in rule 4-1.  Non-Players are not
 entities.
 	No natural person may be associated with more than one player concurrently.
 No matter how many times a person legally registers as a player in Ackanomic,
 that person is always considered the same player. [That is, if a player quits
 and later rejoins, e is considered the same player.]
 	Active Players are Intelligent, Trading Entities.
 	Vacationing or On Ice players (collectively known as Inactive players), or
 Non-Players, are neither Intelligent nor Trading.
 	II. Player-related Definitions
 	a) Only Active players may be randomly selected for anything, except where
 the rules specifically allow Inactive players to be selected.
 	b) Inactive players may only leave the game, change their state, or send
 public messages; they may perform no other actions.
 	c) Where the rules refer to a "Vacationing" player, that specifically means a
 player whose state is "Vacationing".
 	d) A "Newbie" is a Player whose AckaAge is less than 21 days.
 	e) A Player's AckaAge is the length of time since they first registered as a
 Player of Ackanomic (or since when the game started, whichever is less).
 	f) A "pending" Player is a Voting Player who has not voted on a proposal
 since their most recent registration.
 	g) A Player who has changed eir state from On Ice less than 21 days
 ago having been On Ice continuously for at least 90 days prior to that, is
 also a newbie. At any time while e is still a newbie, e may request that the
 registrar select a mentor for em.
 
 	III. Changing State
 
 	A Player may change eir state as a public action by announcing the new player
 state, provided e has not changed eir state as a public action during the past
 3 days, and provided e follows all other restrictions placed on eir ability to
 change states. When a player voluntarily ceases to be Vacationing if e did not
 specify a new player state, e becomes Active. A player may never voluntarily
 change eir state to Non-Player, but may have eir state changed to Non-Player
 through the action of the rules. Whenever a player's state or level is
 changed, the appropriate following section applies to them
 
 	IV. Activity Levels
 	All Players are either Voting or Non-Voting.  The activity level is latent
 while the player is Inactive, however when the player becomes Active again eir
 Voting/Non-Voting status is preserved.
 
 	V. Upon Becoming Non-Voting:
 	a) E is treated as having declined judgement on all CFJs that have been
 assigned to em, and treated as having failed to return a verdict on any e has
 accepted. This includes those for which the three day limit for declining has
 passed; no deadbeat penalty is assigned, and the CFJ is randomly assigned as
 in Rule 3-1.
 	b) E is removed from all offices non-voting players cannot hold, and removed
 from the list of candidates in any Election or Nomination for an office
 non-voting players cannot hold.
 	c) E is removed from the mentor pool.
 
 	VI. Upon Becoming (and while) Vacationing:
 	a) Their expected duration of Vacation is set at 28 days if unspecified,
 otherwise it is calculated as 14 days plus the specified duration, with an
 overriding minimum of 3 days and maximum of 75 days. (Durations specified as a
 range of time are assumed to span from the time of specification until the end
 of the specified range of time.) Players who go on Vacation voluntarily may
 specify a duration at the time they specify they are going on Vacation.
 	b) Upon having been on vacation for a period of time in excess of the
 expected duration of eir vacation, their state is changed to On Ice.
 
 	VII. Upon Becoming (and while) On Ice:
 	a) They are removed from any offices they hold.
 	b) Section V is applied as if they became Non-Voting.
 	c) All their existing votes on proposals, elections, and hearings whose
 results have not yet been released are canceled.
 	d) Their score is set to 0. Players who are On Ice never gain or lose points,
 nor do they ever gain entities.
 	e) They are removed from all Institutions of which they are a member.
 	f) If the Player never voted, their state is changed to Non-Player.
 	g) E ceases to own all of their mimsy entities.
 	h) Upon being On-Ice for 90 days, their state is changed to Non-Player,
 unless they (or their likeness) is enshrined in the Hall of Elders, in which
 case they will never become a Non-Player.
 
    VIII. Upon Becoming a Non-Player:
 	a) E is removed from the CFJ Ineligibility List if possible.
 	b) E ceases to own all of eir entities. Any non-tradeable entities which
 became wholly unowned after the application of the previous sentence are
 destroyed.
 	 This rule has precedence over all other rules.  Where rules other than this
 one refer to Voting or Non-Voting players, they are assumed to refer only to
 Active Voting or Active Non-Voting players unless they specifically include
 Inactive players.
 51STSTATE
 	{{Make all Voting and Non-Voting players Active with the same level as their
 state was previously.  Make the level of all Vacationing and On Ice players
 the same as the most recent active state they held.}}

------------------------------

End of acka-voting Digest V4 #175
*********************************